[XP] .NET beta blockiert neue Anwendung

13/05/2011 - 10:44 von Christian Buhtz | Report spam
Ich habe bereits auf zwei Win7 Rechnern eine neue Software
(USB-Fernanschluß) erfolgreich installiert.

Das versuche ich jetzt auch auf einem WinXP Rechner. Dort làßt sich die
Software aber nicht installieren. Die Install-Routine möchte ein
NET-Framework installieren. Dabei kommt die Fehlermeldung, dass wohl
bereits ein NET-Framework als BETA installiert sei. Dieses müsse ich
erst manuell deinstallieren bevor ich weiter machen kann.

Laut Softwareliste ist

NET 2.0 SP 2
NET 3.0 SP 2
NET 4 (frisch von MS-Website installiert!)

im System.

NET 4 habe ich nachtràglich selbst installiert, in der Hoffnung die
Install-Routine würde dann gar kein NET mehr installieren wollen, weil
ja jetzt ne neuere Version drauf ist. Pustekuchen!
NET 2 und 3 kann ich nicht deinstallieren, weil ich den Hinweis bekomme,
es wàren anderen Anwendungen davon betroffen. Kann diesen Hinweis auch
leider nicht ignorieren. Genauso weiß ich nicht welche Anwendungen auf
dieses NET zugreifen.
Ebenso steht in der Softwareliste eben auch kein "BETA NET".

Also was làuft hier falsch?
publictimestamp.org/ptb/PTB-11856 sha256 2011-05-13 05:39:08
ABB970AE56AAA49041347E6F235739CF06F847564F31A9B6A70A352D9A30C485
 

Lesen sie die antworten

#1 Hermann
13/05/2011 - 10:57 | Warnen spam
Christian Buhtz schrieb:
Kann diesen Hinweis auch leider nicht ignorieren.



Warum nicht? Alles komplett deinstallieren. Zusàtzlich:

http://blogs.msdn.com/b/astebner/ar...04493.aspx
(Alle Versionen im Tool auswàhlen)

Neustart. Installiere dann nur:

http://patch-info.de/artikel/2009/02/16/614
(Wenn man nun meint, es wàre eine gute Idee,
das .NET Framework 3.5 SP1 Family Update
auf seinem System zu installieren, dann empfehle
ich zur Reduzierung der Downloadgröße folgendes
Vorgehen, so das System über einen Onlinezugang
verfügt:)

Gruß

Hermann

Ähnliche fragen